body{background:url(http://tv.sohu.com/upload/static/special/survey/skin/images/body.png);font: 12px/18px "arial";color: #666;}
#foot{text-align:center;line-height:23px;padding:0 0 20px;}
.f-ra,
.f-cb{vertical-align:middle;margin:-2px 5px 0 0;*margin:-2px 2px 0 0;}
.f-tx{background:url(http://tv.sohu.com/upload/static/special/survey/skin/images/input-line.png) repeat-x left bottom;border:0;width:120px;height:16px;line-height:16px;color:#000;margin:0 5px;}

.btn-end,
.btn-common{background:url(http://tv.sohu.com/upload/static/special/survey/skin/images/btn.png) no-repeat;display:inline-block;text-align:center;width:320px;height:36px;color:#fff;font:16px/36px "Microsoft Yahei";margin:0 auto;border:0;cursor:pointer;}
.btn-end:hover{background-position:0 -41px;color:#fff;text-decoration:none;}
.btn-end:active{background-position:0 -82px;}
.btn-common{background-position:0 -123px;width:110px;}
.btn-common:hover{background-position:0 -165px;color:#fff;text-decoration:none;}
.btn-common:active{background-position:0 -206px;}

.research{width:818px;margin:0 auto;padding:50px 0 20px;}
.research .re-top,
.research .re-bot{height:50px;background:url(http://tv.sohu.com/upload/static/special/survey/skin/images/kuang.png) no-repeat;}
.research .re-con{background:url(http://tv.sohu.com/upload/static/special/survey/skin/images/kuang-mid.png) repeat-y;padding:0 45px;width:728px;}
.research .re-bot{background-position:0 -52px;height:85px;}
.research dt{font-weight:bold;font-size:14px;color:#494949;margin:0 0 10px;padding:20px 0 0;}
.research dd{padding:0 0 0 12px;}
.research dl{padding:0 0 15px;background:url(http://tv.sohu.com/upload/static/special/survey/skin/images/kuang-line.png) repeat-x left bottom;}
.research ul{margin-right:-25px;}
.research li{margin:0 27px 5px 0;display:inline;float:left;float:none\0;*float:left;vertical-align: top;}
.research p{margin:0 0 10px;}
.research .u2 li{display:block;float:none;}
.research .u3 li{width:330px;float:left;}
.research .one{padding:6px 0 0;}
.research .end{background:none;padding:0 0 30px;}

.book{background:url(http://tv.sohu.com/upload/static/special/survey/skin/images/book.jpg) no-repeat;width:375px;margin:50px auto 0;height:360px;padding:240px 0 0  450px;}
.book p{width:270px;padding:0 0 20px;font:12px/23px "Microsoft Yahei";}

.bookEnd{background:url(http://tv.sohu.com/upload/static/special/survey/skin/images/end.jpg) no-repeat 0 60px;width:510px;padding:235px 0 0 6px;height:170px;margin:0 auto;font:14px/23px "Microsoft Yahei";}
.bookEnd p{margin:30px 0;}
.bookEnd .p1{margin:0 0 10px 100px;}
.disempty{color: red;}
.research .four4{background: none;padding-bottom: 0;}
.research .end ul li{float: left\0;}
.research .smt10{margin-top: 10px;}
.research2{display: none;}
.research3{display: block;}